{
  "home": "صفحه اول",
  "about-acb": "در مورد ما",
  "history": "تاريخچه",
  "chairman-office": "دفتر رييس عمومی",
  "ceo-office": "دفتر رييس اجراييه",
  "management-board": "هيئت مديره",
  "board-members": "اعضای بورد",
  "honorary-ambassadors": "سفیران افتخاری",
  "anti-doping": "ادویه جات ممنوع",
  "wada-prohibited-list": "لیست ممنوعه ایجنسی بین المللی ادویه جات ممنوع",
  "acb-anti-doping-rules": "اصول ادویه جات ممنوع کریکت بورد افغانستان",
  "anti-corruption": "ضد فساد",
  "icc-anti-corruption-code": "قانون ضد فساد شورای جهانی کریکت",
  "acb-anti-corruption-code": "قانون ضد فساد کریکت بورد افغانستان",
  "acu-publication": "تولیدات و تصامیم بخش ضد فساد",
  "anti-discrimination-code": "قوانین شورای بین المللی برای مبارزه با تبعیض",
  "development": "انکشاف",
  "infrastructure": "زیربنا",
  "ground": "ميدان",
  "stadiums": "استديوم",
  "indoor-academies": "اکادمی های سربسته",
  "outdoor-academies": "اکادمی های باز",
  "game": "ورزش",
  "s-and-c": "تقويت و شايسته سازی",
  "coaches": "مربی",
  "umpire": "داور (امپاير)",
  "match-referees": "داوران مسابقه",
  "physiotherapist": "فزيوتراپی",
  "educational-programs": "برنامه های آموزشی",
  "u-19": "تیم نوزده سالان",
  "u-16": "تیم شانزده سالان",
  "media": "منابع رسانه يی",
  "press-release": "بیانیه مطبوعاتي",
  "news": "اخبار",
  "domestic": "خبر های داخلی",
  "international": "خبر های خارجی",
  "gallery": "گالری",
  "photos": "تصاوير",
  "videos": "ويديوها",
  "features": "فيچرها",
  "interviews": "مصاحبه ها",
  "articles-&-stories": "سرمقاله ها",
  "events": "برنامه ها",
  "media-releases": "خبرنامه های مطبوعاتی",
  "news-letter": "خبرنامه",
  "magazines": "مجله",
  "annual-report": "گزارش سالانه",
  "accreditation": "کارت اعتماد مسابقات",
  "match-center": "مرکز مسابقه",
  "domestic-fixtures": "تقسیم اوقات کریکت داخلی",
  "international-fixtures": "تقسیم اوقات مسابقات جهانی",
  "atalan": "اتلان",
  "teams": "تيمها",
  "national-team": "تيم ملی",
  "a-team": "تيم الف",
  "emerging": "امرجینگ",
  "pwds-team": "تيم معلولين",
  "clothing-for-2019-cwc": "لباس جام جهانی",
  "opportunities": "فرصتها",
  "jobs": "فرصتهایی کاری",
  "solicitations": "داوطلبی",
  "privacy-policy": "سیاست حفظ حریم خصوصی",
  "explore-more": "جزئیات بیشتر",
  "more-details": "جزئیات بیشتر",
  "next": "بعدی",
  "matches": "مسابقات",
  "recent-posts": "پستهای اخیر",
  "twitter": "توییتر",
  "facebook": "فیس بوک",
  "follow-us-on-instagram": "ما را در اینستاگرام دنبال کنید",
  "youtube": "یوتیوب",
  "players": "بازیکنان",
  "match-report": "گزارش مسابقه",
  "looking-for": "در جستجوی",
  "our": "ما",
  "sponsors": "حامیان مالی",
  "partners": "همکاران",
  "and": "و",
  "read-more": "بیشتر بخوانید",
  "learn-more": "بیشتر بدانید",
  "about": "درباره",
  "afghanistan-cricket-board": "کرکت بورد افغانستان",
  "latest": "آخرین",
  "subject": "مطالب",
  "from-acb": "",
  "sponsors-and-partners": "حامیان مالی و همکاران",
  "join-acb": "با ما یکجا شوید",
  "management": "مديره",
  "board": "هيئت",
  "capacity": "ظرفیت",
  "albums": "آلبوم ها",
  "important-links": "پیوندهای مهم",
  "upcoming-fixtures": "مسابقات آینده",
  "upcoming": "آینده",
  "previous-fixtures": "مسابقات گذشته",
  "previous": "گذشته",
  "posted-date": "تاریخ پوست",
  "closing-date": "تاریخ بسته شدن",
  "number-of-vacancy": "تعداد جای خالی",
  "gender": "جنسیت",
  "salary": "حقوق",
  "location": "محل",
  "category": "دسته بندی",
  "status": "وضعیت",
  "reference": "عطف",
  "work_type": "نوع کار",
  "contract_duration": "مدت قرارداد",
  "years_of_experience": "تجربه",
  "probation_period": "دوره آزمایشی",
  "contract_type": "نوع قرارداد",
  "required_languages": "زبانهای مورد نیاز",
  "extension_possibility": "امکان تجدید قرارداد",
  "qualifications": "صلاحیت",
  "download_attachment": "دانلود فایل ضمیمه",
  "grade-ii-provincial": "درجه دوم ولایتی",
  "tournament": "بازی ها",
  "members": "اعضای",
  "board2": "بورد",
  "afghanistan-team": "تیم افغانستان",
  "download-attachment": "دانلود فایل ضمیمه",
  "expired": "منقضی شده",
  "video": "فیلم",
  "recent": "اخرین",
  "more-videos": "فیلم های بیشتر",
  "bio": "بایوگرافی",
  "download": "دانلود",
  "news_center": "مرکز خبر",
  "search": "جستجو",
  "view-all": "مشاهده همه",
  "fixtures": "فکسچر",
  "results": "نتایج",
  "watch-all": "تماشای همه",
  "highlights": "لحظات دلچسپ",
  "press-conference": "کنفرانس مطبوعاتی",
  "read-all": "همه",
  "national-team-sponsor": "اسپانسر تیم ملی",
  "ACB-partners": "شرکای ما",
  "ACB-sponsors": "حامیان ما",
  "follow-us": "ما را دنبال کنید",
  "contact-us": "با ما تماس بگیرید",
  "address": "کرکت بورد افغانستان استادیوم ملی کریکت کابل، جاده خان عبدالغفار خان، کابل افغانستان.",
  "conferences": "کنفرانسونه",
  "articles": "مقالات",
  "terms-and-conditions": "شرایط و ضوابط"
}